<?xml version="1.0" encoding="utf-8"?>
<resources>
  <dimen name="layout_margins">16dp</dimen>
  <dimen name="component_spacing">24dp</dimen>
  <dimen name="title_text_size">48sp</dimen>
</resources>
